/*===================================================
    Common Style
====================================================*/

/* @import url("https://fonts.googleapis.com/css2?family=DM+Sans:ital,wght@0,400;0,500;0,700;1,400;1,500;1,700&family=Space+Grotesk:wght@300;400;500;600;700&display=swap"); */

@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Jacques+Francois+Shadow&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sacramento&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Instrument+Sans:ital,wght@0,400..700;1,400..700&family=Jacques+Francois+Shadow&family=Kanit:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&family=Sacramento&display=swap');

@font-face {
    font-family: 'Cocogoose Pro';
    src: url('../fonts/CocogoosePro/CocogoosePro-Letterpress.eot');
    src: url('../fonts/CocogoosePro/CocogoosePro-Letterpress.eot') format('embedded-opentype'),
        url('../fonts/CocogoosePro/CocogoosePro-Letterpress.woff2') format('woff2'),
        url('../fonts/CocogoosePro/CocogoosePro-Letterpress.woff') format('woff'),
        url('../fonts/CocogoosePro/CocogoosePro-Letterpress.ttf') format('truetype'),
        url('../fonts/CocogoosePro/CocogoosePro-Letterpress.svg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
} 




:root {
    --primary-font: "Kanit", sans-serif;
    --body-font: "Poppins", sans-serif;
    --primary-color: #F1BD00;
    --secondary-color: #089fac;
    --heading-color: #10374A;
    --grey-color: #808287;
    --white-color: #ffffff;
    --light-grey-color: #dddddd;
    --bg-white: #ffffff;
    --bg-dark: #222429;
    --bg-grey: #f4f5f8;
    --box-shadow: 0px 30px 60px 0px rgba(10.000000000000004, 42.999999999999964, 82.99999999999999, 0.14901960784313725);
}

body {
    /* background-color: #fff; */
    font-family: var(--body-font), sans-serif;
    font-size: 17px;
    line-height: 27px;
    color: var(--grey-color);
    font-weight: 400;
    letter-spacing: -0.2px;
    position: relative;
    overflow-x: hidden;
    background-color: #FEFCFF;
}


h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: var(--primary-font), sans-serif;
    -webkit-font-smoothing: antialiased;
    color: var(--heading-color);
}

h1 {
    font-size: 45px;
    font-weight: 400;
    line-height: 55px;
    margin: 0 0 10px;
    color: var(--heading-color);
}

h2 {
    font-size: 32px;
    line-height: 42px;
    color: var(--heading-color);
    margin: 0 0 10px;
    font-weight: 400;
    letter-spacing: -1px;
}

h3,
h4 {
    margin: 0 0 10px;
    font-weight: 300;
    line-height: 1.7;
    color: var(--heading-color);
    letter-spacing: -0.5px;
}

h3 {
    font-size: 20px;
}

h4 {
    font-size: 16px;
}

h5,
h6 {
    font-size: 14px;
    margin: 0 0 10px;
}

p {
    font-size: 18px;
    line-height: 27px;
    margin-bottom: 15px;
}

a {
    color: var(--heading-color);
}

a,
a:hover {
    text-decoration: none;
}

a:focus {
    outline: 0;
    text-decoration: none;
}

img {
    border: none;
    outline: none;
    max-width: 100%;
}
input{
    border-radius: 8px !important;
    border: 2px solid #dee2e6 !important;
}
ul {
    display: block;
    list-style: none;
    padding: 0;
    margin: 0;
}
.container {
    max-width: 80%;
}

/*Form Input Color*/
input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
    color: #999 !important;
}

input:-moz-placeholder,
textarea:-moz-placeholder {
    /*Firefox 18-*/
    color: #999 !important;
}

input::-moz-placeholder,
textarea::-moz-placeholder {
    /*Firefox 19+*/
    color: #999 !important;
}

input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
    color: #999 !important;
}

button {
    border: none;
    background: none;
}
.video-sec-margin{
    margin: 50px 0 50px 0;
}
.video-sec-margin .play-btn{
    height: 600px;
}

/*Padding Classes*/
.margin{
    margin: 50px 0;
}

.padding {
    padding: 50px 0;
}

.padding-top {
    padding-top: 50px;
}

.padding-bottom {
    padding-bottom: 50px;
}

.no-padding {
    padding: 0;
}

@media (max-width: 992px) {
    .padding {
        padding: 80px 0;
    }

    .padding-bottom {
        padding-bottom: 80px;
    }

    .padding-top {
        padding-top: 80px;
    }
}

@media (max-width: 767px) {
    .padding {
        padding: 60px 0;
    }

    .padding-bottom {
        padding-bottom: 60px;
    }

    .padding-top {
        padding-top: 60px;
    }
}


@media (max-width: 992px) {
    .sm-padding {
        padding: 15px;
    }
}

.padding-15 {
    padding: 15px;
}

.padding-20 {
    padding: 20px;
}


/*Default Background Color*/
.bg-grey {
    background-color: var(--bg-grey);
}

.bg-dark {
    background-color: var(--bg-dark);
}

.bg-dark-light {
    background-color: var(--bg-dark-light);
}

/*Boder Classes*/
.bd-top {
    border-top: 1px solid #eee;
}

.bd-bottom {
    border-bottom: 1px solid #eee;
}

.bd-left {
    border-left: 1px solid #eee;
}

.bd-right {
    border-right: 1px solid #eee;
}

/*Margin Class*/
.mt-10 {
    margin-top: 10px;
}

.mt-15 {
    margin-top: 15px;
}

.mt-20 {
    margin-top: 20px;
}

.mt-25 {
    margin-top: 25px;
}

.mt-30 {
    margin-top: 30px;
}

.mt-35 {
    margin-top: 35px;
}

.mt-40 {
    margin-top: 40px;
}

.mt-45 {
    margin-top: 45px;
}

.mt-50 {
    margin-top: 50px;
}

.mb-10 {
    margin-bottom: 10px;
}

.mb-15 {
    margin-bottom: 15px;
}

.mb-20 {
    margin-bottom: 20px;
}

.mb-25 {
    margin-bottom: 25px;
}

.mb-30 {
    margin-bottom: 30px;
}

.mb-35 {
    margin-bottom: 35px;
}

.mb-40 {
    margin-bottom: 40px;
}

.mb-45 {
    margin-bottom: 45px;
}

.mb-50 {
    margin-bottom: 50px;
}

/*Transition Effect*/
a,
a:hover,
.form-control,
.form-control:hover,
button {
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

/*Scrollbar Style*/
::-webkit-scrollbar {
    background-color: var(--bg-dark);
    width: 8px;
    height: 8px
}

::-webkit-scrollbar-thumb {
    cursor: poSyne;
    background-color: var(--primary-color);
}

::selection {
    background-color: var(--primary-color);
    color: #fff
}

-webkit-::selection {
    background-color: var(--primary-color);
    color: #fff
}

::-moz-selection {
    background-color: var(--primary-color);
    color: #fff
}

/*Site Preloader*/
.loaded .site-preloader {
    opacity: 0;
    visibility: hidden;
}

.site-preloader {
    position: fixed;
    z-index: 999;
    height: 100%;
    width: 100%;
    background: #fff;
    top: 0;
    left: 0;
}

.site-preloader .spinner {
    background-color: var(--primary-color);
    position: absolute;
    left: 50%;
    top: 50%;
    margin-left: -20px;
    margin-top: -20px;
}

.spinner {
    width: 40px;
    height: 40px;
    border-radius: 100%;
    -webkit-animation: scaleout 1.0s infinite ease-in-out;
    animation: scaleout 1.0s infinite ease-in-out;
}

@-webkit-keyframes scaleout {
    0% {
        -webkit-transform: scale(0)
    }

    100% {
        -webkit-transform: scale(1.0);
        opacity: 0;
    }
}

@keyframes scaleout {
    0% {
        -webkit-transform: scale(0);
        transform: scale(0);
    }

    100% {
        -webkit-transform: scale(1.0);
        transform: scale(1.0);
        opacity: 0;
    }
}

/*Default Button*/
.btn-group {
    display: flex;
    align-items: center;
    column-gap: 30px;
}

.btn-group-left a {
    margin-right: 10px;
}

/*Default Btn*/
.default-btn {
    background: var(--primary-color);
    font-family: var(--primary-font);
    color: var(--heading-color);
    font-size: 17px;
    font-weight: 600;
    line-height: 1px;
    text-transform: capitalize;
    display: inline-block;
    letter-spacing: 1px;
    padding: 20px 30px;
    position: relative;
    z-index: 1;
    border-radius: 8px !important;
    overflow: hidden;
}

.default-btn:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: var(--bg-dark);
    -webkit-transform-origin: right center;
    -moz-transform-origin: right center;
    -ms-transform-origin: right center;
    transform-origin: right center;
    -webkit-transform: scale(0, 1);
    -moz-transform: scale(0, 1);
    -ms-transform: scale(0, 1);
    -o-transform: scale(0, 1);
    transform: scale(0, 1);
    transition: transform 500ms cubic-bezier(0.85, 0, 0.08, 1),
        -webkit-transform 500ms cubic-bezier(0.85, 0, 0.08, 1);
    -webkit-transition-timing-function: cubic-bezier(0.85, 0, 0.08, 1);
    transition-timing-function: cubic-bezier(0.85, 0, 0.08, 1);
    z-index: -1;
}
/* .consultation-form .default-btn:hover:before {
    background-color: #fff;  
} */
/* .consultation-form  .default-btn:hover{
    color: #222429;
} */

.default-btn:hover:before {
    -webkit-transform-origin: left center;
    -moz-transform-origin: left center;
    -ms-transform-origin: left center;
    transform-origin: left center;
    -webkit-transform: scale(1, 1);
    -moz-transform: scale(1, 1);
    -ms-transform: scale(1, 1);
    -o-transform: scale(1, 1);
    transform: scale(1, 1);
}

.default-btn:hover {
    color: #fff;
    border-radius: 8px;
    overflow: hidden;
}



@media (max-width: 600px) {
    .default-btn {
        font-size: 13px;
        line-height: 1;
        padding: 15px 18px;
        margin-top: 20px !important;
    }
}

/*Play Btn*/
.play-btn {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}

.play-btn .play-icon {
    width: 60px;
    height: 60px;
    border-radius: 1px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--primary-color);
    color: var(--heading-color);
    -webkit-transition: all .4s ease-in-out;
    -o-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    -webkit-animation: play-btn-ripple 2s linear infinite;
    animation: play-btn-ripple 2s linear infinite;
    border-radius: 8px;
}

.play-btn .play-icon svg {
    width: 12px;
}



/*Play Button Ripple Effect*/
@-webkit-keyframes play-btn-ripple {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.08), 0px 0px 0px 5px rgba(0, 0, 0, 0.08), 0px 0px 0px 12px rgba(0, 0, 0, 0.08);
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.08), 0px 0px 0px 5px rgba(0, 0, 0, 0.08), 0px 0px 0px 12px rgba(0, 0, 0, 0.08);
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.08), 0px 0px 0px 12px rgba(0, 0, 0, 0.08), 0px 0px 0px 18px rgba(0, 0, 0, 0);
        box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.08), 0px 0px 0px 12px rgba(0, 0, 0, 0.08), 0px 0px 0px 18px rgba(0, 0, 0, 0);
    }
}

@keyframes play-btn-ripple {
    0% {
        -webkit-box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.08), 0px 0px 0px 5px rgba(0, 0, 0, 0.08), 0px 0px 0px 12px rgba(0, 0, 0, 0.08);
        box-shadow: 0px 0px 0px 0px rgba(0, 0, 0, 0.08), 0px 0px 0px 5px rgba(0, 0, 0, 0.08), 0px 0px 0px 12px rgba(0, 0, 0, 0.08);
    }

    100% {
        -webkit-box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.08), 0px 0px 0px 12px rgba(0, 0, 0, 0.08), 0px 0px 0px 18px rgba(0, 0, 0, 0);
        box-shadow: 0px 0px 0px 5px rgba(0, 0, 0, 0.08), 0px 0px 0px 12px rgba(0, 0, 0, 0.08), 0px 0px 0px 18px rgba(0, 0, 0, 0);
    }
}

/*Section Heading*/


.section-heading h3 {
    display: inline-block;
    color: var(--primary-color);
    font-size: 16px;
    font-weight: 400;
    position: relative;
    padding-left: 55px;
}

.section-heading h3:before {
    background-color: var(--primary-color);
    width: 50px;
    height: 2px;
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.section-heading h2 {
    font-size: 46px;
    line-height: 48px;
    font-weight: 400;
    letter-spacing: -1.5px;
    display: block;
    margin: 0;
    font-family: 'Cocogoose Pro';
    color: #10374A;
}

.section-heading h2 span {
    display: inline-block;
    position: relative;
    z-index: 1;
}

/* .section-heading h2 span:before {
    background-color: var(--primary-color);
    content: "";
    width: 100%;
    height: 8px;
    position: absolute;
    left: 0;
    bottom: 5px;
    z-index: -1;
} */

.section-heading p {
    margin-top: 20px;
    margin-bottom: 0;
}

.section-heading .default-btn {
    margin-top: 25px;
}

.section-heading-wrap {
    display: flex;
    align-items: center;
    justify-content: space-between;
}


@media (max-width: 1200px) {
    .content-info .section-heading h2 {
        font-size: 34px;
        line-height: 44px;
    }
}

@media (max-width: 992px) {
    .section-heading-wrap br {
        display: none;
    }
}

@media (max-width: 767px) {
    .section-heading h2 {
        font-size: 32px;
        line-height: 42px;
    }

    .section-heading h2 br {
        display: none;
    }

    .section-heading-wrap {
        display: block;
    }

    .section-heading-wrap .default-btn {
        margin-top: 30px;
    }
}

/*Custom Cursor*/
.dl-cursor {
    display: none;
}
/* 
@media (min-width: 992px) {
    .dl-cursor {
        display: block;
        width: 10px;
        height: 10px;
        border-radius: 50%;
        position: fixed;
        left: 0;
        top: 0;
        user-select: none;
        pointer-events: none;
        transform: translate(50%, 50%);
        visibility: hidden;
        z-index: 10000;
        -webkit-transition: all .5s cubic-bezier(.165, .84, .44, 1);
        transition: all .5s cubic-bezier(.165, .84, .44, 1);
    }

    .dl-cursor:before {
        background-color: var(--heading-color);
        content: "";
        width: 100%;
        height: 100%;
        border-radius: 50%;
        position: absolute;
        left: 0;
        top: 0;
        transition: all 0.3s ease;
    }

    .dl-cursor.cursor-grow:before {
        opacity: 0.7;
        transform: scale(1.5);
        transition: all 0.3s ease;
    }

    .dl-cursor.hide {
        opacity: 0;
        transition: opacity 0.3s ease;
        transition-delay: 0.4s;
    }

    .dl-cursor.hide .inner {
        transform: scale(0.1);
        transition: transform 0.3s ease;
    }

    .dl-cursor.cross:before {
        font-family: "DL-Icons";
        content: "\e9b3";
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 12px;
        opacity: 1;
        transform: scale(2);
        transition: all 0.3s ease;
    }


    .dl-cursor.expand:before {
        transform: scale(5);
        transition: all 0.3s ease;
    }

    .dl-cursor.expand:after {
        font-family: "Line Awesome Free";
        color: #fff;
        content: "\f065";
        font-size: 20px;
        font-weight: 900;
        width: 100%;
        height: 100%;
        position: absolute;
        left: 0;
        top: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all 0.3s ease;
        z-index: 1;
    }

    .dl-cursor.expand {
        transform: scale(2);
        transition: all 0.3s ease;
    }
} */


/*Check List*/


.check-list li {
    display: flex;
    align-items: center;
}

.check-list li:not(:last-of-type) {
    margin-bottom: 10px;
}

.check-list li i {
    color: var(--primary-color);
    font-size: 20px;
    margin-right: 10px;
}

/*Page Header*/
.header-middle-right li{
    align-items: center;
    display: flex;
}

.header-email {
    display: flex;
    gap: 12px;
    padding-right: 40px;
}
.header-email p{
    margin: 0;
}
.header-email i{
    font-size: 36px;
    margin-right: 7px;
    color: var(--primary-color);
}
.page-header {
    height: 300px;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
    overflow: hidden;
    z-index: 1;
}

.page-header-bg {
    background-image: url(../img/page-header.png);
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    /* filter: grayscale(90%); */
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.page-header-bg:before {
    background: var(--bg-dark);
    /* background: radial-gradient(at center, var(--bg-dark), transparent); */
    opacity: 0.6;
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

.page-header.post-details {
    height: 500px;
}

/* .page-header-info {
    padding-top: 20px;
} */

.page-header-info h4 {
    background: var(--primary-color);
    font-family: var(--secondary-font);
    color: var(--heading-color);
    display: inline-block;
    height: 25px;
    line-height: 25px;
    padding: 0 15px;
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 0.5px;
}

.page-header-info h2 {
    color: var(--white-color);
    font-size: 46px;
    line-height: 48px;
    margin-bottom: 20px;
}

.page-header-info h2 span {
    color: var(--primary-color);
    display: inline-block;
    position: relative;
    z-index: 1;
}

.page-header-info p {
    color: var(--light-grey-color);
    margin: 0;
}

.page-header.gradiant .page-header-info h2 {
    color: var(--heading-color);
}

.page-header.gradiant .page-header-info p {
    color: var(--grey-color);
}

.page-header .post-meta {
    margin-top: 20px;
}

.page-header.error {
    height: 500px;
}

.page-header.error .page-header-info img {
    width: 100px;
    margin-bottom: 20px;
}

@media (max-width: 767px) {
    .page-header {
        height: inherit;
        padding: 80px 0;
    }

    .page-header-info {
        padding-top: 0;
    }

    .page-header-info h2 {
        font-size: 32px;
        line-height: 42px;
    }

    p br,
    .page-header-info h2 br {
        display: none;
    }
}

/*Overlay*/
.overlay {
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

/*Bg Half*/
.bg-half {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    width: 100%;
    height: 500px;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

/*Map Pattern*/
.map-pattern {
    background-image: url(../img/map-pattern-2.png);
    background-position: top center;
    background-repeat: no-repeat;
    background-size: 90%;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

/*Square Pattern*/
.square-pattern {
    background-image: url(../img/square-pattern.png);
    background-repeat: repeat;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
}

/*Wave Line Pattern*/
.wave-line {
    background-image: url(../img/wave-line.png);
    background-repeat: no-repeat;
    background-size: 90%;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}
/*Wave Line Pattern*/
.client-bg {
    background-image: url(../img/wave-line.png);
    background-repeat: no-repeat;
    background-size: 90%;
    width: 100%;
    height: 100%;
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}


/*Bg Pattern*/
.bg-pattern {
    background-image: url(../img/illustration-construction-site.jpg);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: -1;
    opacity: 0.2;
}

/*Rattings*/


.rattings li {
    display: inline-block;
    color: #FF9529;
    font-size: 14px;
    margin: 0 -2px;
}


/*Swiper Navigation*/
.swiper-outside .swiper-nav {
    background-color: #fff;
    border: 1px solid #ddd;
    color: var(--heading-color);
    font-size: 30px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    left: -22.5px;
    top: calc(50% - 30px);
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
}

.swiper-outside .swiper-nav.swiper-next {
    left: auto;
    right: -22.5px;
}

@media (max-width: 767px) {
    .swiper-outside .swiper-nav {
        display: none;
    }
}

/*Swiper Dots*/
.carousel-pagination {
    text-align: center;
    margin-top: 10px;
}

.carousel-pagination span.swiper-pagination-bullet-active {
    background-color: var(--primary-color);
    box-shadow: 0px 0px 0px 3px rgba(255, 170, 23, 0.5);
}


/*Nice Select*/
.nice-select {
    background-color: var(--bs-body-bg);
    width: 100%;
    height: 40px;
    border-radius: 0;
    /* border: 1px solid #eee; */
    box-shadow: none;
    outline: none;
    border: 1px solid #dee2e6;
    border-radius: .375rem;
    padding: 0 .75rem;
}

.nice-select:hover {
    border-color: #eee;
}

.nice-select:active,
.nice-select.open,
.nice-select:focus {
    border: 1px solid #eee;
}



.nice-select .list {
    border-radius: 0;
    margin-top: 0;
    width: 100%;
}

/*Scrool Up*/
#scrollup {
    width: 45px;
    height: 45px;
    position: fixed;
    bottom: 30px;
    right: 30px;
    overflow: hidden;
    z-index: 999;
}

.scroll-to-top {
    background-color: var(--primary-color);
    color: var(--heading-color);
    width: 100%;
    height: 100%;
    text-align: center;
    font-size: 25px;
    padding: 0;
    line-height: 40px;
    border-radius: 0;
    outline: none;
    text-decoration: none;
    transform: translateY(150%);
    transition: all 0.3s ease-in-out;
}

#scrollup.show {
    opacity: 1;
}

#scrollup.show .scroll-to-top {
    transform: translateY(0);
    transition: all 0.3s ease-in-out;
}

.scroll-to-top:hover {
    text-decoration: none;
    opacity: 0.8;
    transition: all 0.3s ease-in-out;
}

/*===================================================
    Blog
====================================================*/
.blog-section {
    overflow: hidden;
}

.grid-post {
    margin: -15px;
}

.post-card {
    transition: all .3s cubic-bezier(.165, .85, .45, 1);
}

.classic-post .post-card:hover {
    box-shadow: none;
}

.post-card .post-thumb {
    position: relative;
    overflow: hidden;
    transition: all .3s cubic-bezier(.165, .85, .45, 1);
}

.post-card .post-thumb img {
    transition: all .3s cubic-bezier(.165, .85, .45, 1);
}

.post-card:hover .post-thumb img {
    transform: scale(1.02);
}

.post-content-wrap {
    background-color: #fff;
    padding: 30px;
    margin: -80px 20px 0;
    border-radius: 0;
    z-index: 1;
    position: relative;
    box-shadow: 0px 0px 20px rgba(0, 0, 0, 0.10);
}

.blog-section.blog-page .post-content-wrap {
    margin: 0;
}

.post-meta {
    margin-bottom: 10px;
}

.post-meta li {
    font-family: var(--primary-font);
    color: var(--grey-color);
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    text-transform: capitalize;
    display: inline-flex;
    align-items: center;
}

.post-details .post-meta li {
    color: var(--light-grey-color);
}

.post-meta li:not(:last-of-type) {
    margin-right: 10px;
}

.post-meta li i {
    color: var(--primary-color);
    font-size: 20px;
    margin-right: 5px;
}



.post-card .post-content h3 {
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    text-transform: capitalize;
    color: var(--heading-color);
    letter-spacing: -0.5px;
    transition: all 0.3s ease;
}

.post-card .post-content h3 a {
    background: linear-gradient(var(--primary-color) 0%, var(--primary-color) 98%);
    background-size: 0 2px;
    background-repeat: no-repeat;
    background-position: left 100%;
    color: var(--heading-color);
}

.post-card .post-content h3 a:hover {
    background-size: 100% 2px;
}

.post-card .post-content .read-more {
    font-family: var(--primary-font);
    font-size: 16px;
    line-height: 1;
    font-weight: 500;
    text-transform: capitalize;
    color: var(--heading-color);
    position: relative;
    display: inline-flex;
    align-items: center;
    column-gap: 5px;
}

.post-card .post-content .read-more:hover {
    color: var(--primary-color);
}


/*Classic Post*/


.classic-post .post-card .post-thumb {
    min-height: 350px;
}

.classic-post .post-card .post-thumb img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    object-position: center;
}

.classic-post .post-card:not(:last-of-type) {
    margin-bottom: 30px;
}

@media (max-width: 767px) {
    .classic-post .post-card .post-thumb {
        min-height: 250px;
    }
}

/*Post Category*/
.post-category {
    background-color: var(--primary-color);
    position: absolute;
    right: 20px;
    top: 20px;
    font-family: var(--secondary-font);
    font-size: 12px;
    font-weight: 600;
    color: var(--heading-color);
    height: 30px;
    line-height: 30px;
    padding: 0 20px;
    border-radius: 0;
    cursor: pointer;
    text-transform: uppercase;
    letter-spacing: 1px;
}

.post-category:hover {
    transform: translateY(-3px);
}

/*Post Details*/


.post-details .post-thumb {
    min-height: 350px;
    position: relative;
    margin-bottom: 40px;
}

.post-details .post-thumb img {
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    object-fit: cover;
    object-position: center;
}

.post-details h3 {
    font-size: 24px;
    line-height: 32px;
}

.post-details p {
    font-size: 18px;
    letter-spacing: -0.5px;
    line-height: 30px;
    margin-bottom: 40px;
}

blockquote {
    background-color: var(--bg-grey);
    padding: 40px;
    border: none;
    border-left: 3px solid var(--primary-color);
    color: var(--heading-color);
    font-family: var(--primary-font);
    font-size: 22px;
    line-height: 32px;
    font-weight: 600;
    text-transform: capitalize;
    display: block;
    margin: 0;
    margin-bottom: 40px;
}

blockquote i.las {
    color: var(--primary-color);
    display: block;
    margin-bottom: 10px;
    font-size: 40px;
}

blockquote span {
    font-family: var(--primary-font);
    font-size: 15px;
    font-weight: 500;
    line-height: 1;
    text-transform: capitalize;
    color: var(--grey-color);
    display: block;
    margin-top: 15px;
}

.post-details-gallery {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 10px;
    margin: 40px 0;
}

.post-details .tags li a {
    background-color: var(--primary-color);
    color: var(--heading-color);
    font-family: var(--secondary-font);
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    border: none;
    margin: 0;
    letter-spacing: 0.5px;
    margin-right: 5px;
}

.post-details .tags li a:hover {
    color: var(--heading-color);
    transform: translateY(-3px);
}

/*Post Navigation*/
.post-navigation {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-column-gap: 50px;
    align-items: center;
    margin: 40px 0;
}

.post-navigation li:last-child {
    text-align: right;
}

.post-navigation li a {
    font-family: var(--primary-font);
    font-size: 18px;
    line-height: 26px;
    font-weight: 700;
    color: var(--heading-color);
    letter-spacing: -0.5px;

}

.post-navigation li a:hover {
    text-decoration: underline;
}

.post-navigation li a:hover > span {
    text-decoration: none;
}

.post-navigation li a span {
    font-family: var(--primary-font);
    color: var(--grey-color);
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    letter-spacing: 2px;
    display: block;
    margin-bottom: 10px;
    text-decoration: none;
}

.post-navigation li a span i {
    color: #a5a6aa;
    margin-right: 5px;
}

.post-navigation li:last-child a span i {
    margin-left: 5px;
    margin-right: auto;
}

/*Auhtor Box*/
.author-box {
    background-color: var(--bg-grey);
    padding: 40px;
    display: grid;
    align-items: center;
    grid-template-columns: 80px 1fr;
    grid-column-gap: 20px;
    line-height: 1;
    margin-bottom: 40px;
}

.author-info p {
    margin-bottom: 25px;
}

.social-icon li {
    display: inline-block;
}

.social-icon li a {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 40px;
    height: 40px;
    border-radius: 0;
    border: 1px solid #ddd;
}

.social-icon li a:hover {
    background-color: var(--primary-color);
    color: var(--heading-color);
    border: 1px solid var(--primary-color);
}

.social-icon li:not(:last-of-type) {
    margin-right: 10px;
}

@media (max-width: 767px) {
    .author-box {
        grid-template-columns: 1fr;
    }

    .author-box .author-thumb img {
        margin-bottom: 20px;
    }
}

/*Comments*/
.comments-box {
    margin-bottom: 40px;
}

.comment-title {
    font-size: 22px;
    font-weight: 600;
    color: var(--heading-color);
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
    margin-bottom: 30px;
    line-height: 1;
}

.comment-title:before {
    background-color: var(--primary-color);
    width: 100%;
    height: 2px;
    position: absolute;
    content: "";
    left: 0;
    bottom: 3px;
}

.comments-box .comment-inner {
    display: grid;
    grid-template-columns: 60px 1fr;
    grid-column-gap: 20px;
}

.comments-box .comment {
    margin-bottom: 40px;
}

.comments-box .children {
    margin-left: 50px;
    margin-top: 40px;
}

.comments-box .comment-thumb img {
    width: 60px;
    height: 60px;
    border-radius: 50%;
    margin-top: 5px;
}


.comments-meta h4 {
    font-size: 20px;
    font-weight: 500;
    display: block;
}

.comments-meta h4 span {
    font-family: var(--body-font);
    font-size: 14px;
    font-weight: 500;
    letter-spacing: -0.2px;
    text-transform: capitalize;
    color: var(--grey-color);
    display: block;
}



.comment-area p {
    font-size: 17px;
    line-height: 27px;
    margin-bottom: 10px;
}

.comment-area .reply {
    font-family: var(--primary-font);
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    color: var(--grey-color);
}

.comment-area .reply:hover {
    color: var(--primary-color);
}

/*Comment Form*/
.comment-form {
    margin-top: -15px;
}

.comment-form .form-control {
    background-color: var(--bg-grey);
    height: 60px;
    border-radius: 0;
    border: 1px solid #eee;
    box-shadow: none;
    outline: none;
}

.comment-form .form-control.comment {
    height: 150px;
}

.comment-form .padding-15:last-child {
    padding-bottom: 0;
}

#form-messages {
    display: none;
    margin-top: 15px;
    margin-bottom: 0;
}

#form-messages.alert-danger,
#form-messages.alert-success {
    display: block;
}

/*Sidebar Widget*/
.sidebar-widget {
    background-color: var(--bg-grey);
    overflow: hidden;
    padding: 30px;
}

.sidebar-ads a img {
    width: 100%;
    border-radius: 3px;
}

.sidebar-widget.search-widget {
    padding: 0;
}

.sidebar-widget:not(:last-of-type) {
    margin-bottom: 30px;
}

/*Search*/
.sidebar-widget .search-form {
    position: relative;
}

.sidebar-widget .search-form .form-control {
    background-color: var(--bg-grey);
    box-shadow: none;
    outline: none;
    height: 50px;
    border: 1px solid #ddd;
    padding-right: 40px;
    border-radius: 0;
}

.sidebar-widget .search-form .search-btn {
    background-color: var(--primary-color);
    position: absolute;
    right: 0;
    top: 0;
    width: 50px;
    height: 100%;
    font-size: 25px;
    color: var(--heading-color);
}

/*Widget Title*/
.widget-title {
    display: block;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

.widget-title h3 {
    font-size: 22px;
    font-weight: 600;
    color: var(--heading-color);
    display: inline-block;
    padding-bottom: 10px;
    position: relative;
    margin: 0;
    line-height: 1;
}

.widget-title h3:before {
    background-color: var(--primary-color);
    width: 100%;
    height: 2px;
    position: absolute;
    content: "";
    left: 0;
    bottom: 3px;
}

/*Category List*/


.category-list li {
    display: flex;
    align-items: center;
    justify-content: space-between;
    transition: all 0.3s ease;
    position: relative;
    padding-left: 15px;
}

.category-list li:before {
    font-family: 'Line Awesome Free';
    font-size: 20px;
    font-weight: 900;
    color: var(--primary-color);
    content: "\f07c";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}

.category-list li:not(:last-of-type) {
    margin-bottom: 10px;
}

.category-list li a {
    font-size: 16px;
    font-weight: 500;
    color: var(--grey-color);
    padding-left: 15px;
}

.category-list li a:hover {
    color: var(--heading-color);
    text-decoration: none;
}

.category-list li span {
    border: 1px solid #ddd;
    font-size: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
}

.category-list li:hover span {
    background-color: var(--primary-color);
    color: #fff;
    transition: all 0.3s ease;
}

/*Thumb Posts*/


.thumb-post li {
    display: inline-flex;
    align-items: flex-start;
    justify-content: space-between;
}

.thumb-post li:not(:last-of-type) {
    margin-bottom: 20px;
}

.thumb-post li .thumb {
    flex-shrink: 0;
    width: 80px;
    height: 70px;
    margin: 0 15px 0 0;
    position: relative;
    display: inline-block;
    vertical-align: top;
    max-width: 100%;
    overflow: hidden;
}

.thumb-post .thumb-post-info {
    position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: top;
}

.thumb-post .thumb-post-info h3 {
    font-weight: 600;
    font-size: 16px;
    line-height: 22px;
}

.thumb-post .thumb-post-info h3 a {
    color: var(--heading-color);
    background: linear-gradient(var(--primary-color) 0%, var(--primary-color) 98%);
    background-size: 0 2px;
    background-repeat: no-repeat;
    background-position: left 100%;
}

.thumb-post .thumb-post-info h3 a:hover {
    background-size: 100% 2px;
}

.thumb-post .thumb-post-info .date {
    font-weight: 500;
    font-size: 14px;
    font-family: var(--primary-font);
    text-transform: capitalize;
    color: var(--grey-color);
    display: flex;
    align-items: center;
    line-height: 1;
}

.thumb-post .thumb-post-info .date i {
    color: var(--primary-color);
    margin-right: 5px;
}

/*Tags*/


.tags li {
    display: inline-block;
}

.tags li a {
    background-color: var(--white-color);
    font-family: var(--primary-font);
    color: var(--grey-color);
    display: inline-block;
    text-transform: capitalize;
    font-size: 14px;
    font-weight: 500;
    padding: 3px 15px;
    margin: 0 3px 10px 0;
    border-radius: 0;
    border: 1px solid #eee;
}

.tags li a:hover {
    background-color: var(--primary-color);
    color: #fff;
}

/*Pagination*/
.pagination-wrap li {
    display: inline-block;
    margin: 0 10px 0 0;
}

.pagination-wrap li a {
    background-color: #fff;
    border: 1px solid #eee;
    color: var(--grey-color);
    width: 40px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    display: inline-block;
    cursor: poSyne;
}

.pagination-wrap li a:hover,
.pagination-wrap li a.active {
    background-color: var(--primary-color);
    border: 1px solid #FFCE1B ;
    color: #fff;
}

/*max-width 992px*/
@media (max-width: 992px) {
    .post-card .post-content h3 {
        font-size: 20px;
        line-height: 26px;
    }
}



 .about-sec-two{
	padding: 100px 0 130px 0;
}
.about-sec-two .ioscertificate-img{
	right: 70px;
}
.about-two-img02{
	right: 30px;
	bottom: -70px;
}
.about-two-rightbox{
	position: relative;
	padding: 30px 100px 0px 80px;
}
.about-two-rightbox .button-box{
	margin-top: 50px;
}
.about-two-rightbox .button-box .pbmit-btn-transparent{
	padding: 0;
}
.about-two-rightbox .hook-img{
	top: -21%;
	right: -12%;
}
.service-two-bg{
	background-image: url(../images/homepage-2/bg/sevice-bg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}
.miconheading-style-leftbox .pbmit-miconheading-style-4,
.miconheading-style-rightbox .pbmit-miconheading-style-4{
	padding-right: 20px;
    padding-left: 20px;
    margin-bottom: 40px;
}
.fadeIn {
    animation-name: fadeIn;
}
@keyframes fadeIn {
	0% {
		opacity: 0;
	}
	
	100% {
		opacity: 1;
	}
}
.pricing-two-bg{
	padding: 80px 0px 100px 0px;
	background-image: url(../images/homepage-2/bg/pricing-bg-pattern.png);
    background-position: bottom center;
    background-repeat: no-repeat;
    background-size: cover;
	overflow: hidden;
}
.pbmit-tab .nav-tabs {
	margin: 0;
	display: flex;
	border: none;
}
.pricing-two-bg .list-items-area{
	padding-top: 40px;
}
.pbmit-tab .nav .nav-item a {
	position: relative;
	padding: 20px 55px 40px 0;
	font-size: 22px;
	line-height: 27px;
	border: none;
	color: black;
    font-weight: 600;

}
/* .pbmit-tab .nav .nav-item a::before {
	position: absolute;
	counter-increment: pbmitbox2;
	content: counter(pbmitbox2, decimal-leading-zero) !important;
	top: 7px;
	right: 30px !important;
	left: auto;
	font-size: 12px;
	line-height: 20px;
	color: black;
} */
.about-sec .section-heading h2{
    font-size: 32px;
}
.pbmit-column-inner h6{
    font-size: 18px;
}
.pbmit-tab .nav .nav-item a.active, .pbmit-tab .nav .nav-item a.active::before {
	color: var(--primary-color);
}
.pbmit-column-inner{
    color: black;
}
.about-buton{
    justify-content: flex-start;
} 
.our-commitment{
    /* background-image: url(../img/service-background.jpg);
  filter: grayscale(80%); */
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  width: 100%;
  /* padding: 100px 0; */
}
.about-txt-sec ul{
    margin-top: 20px;
    padding: 0 20px;
    list-style-type:circle ;
}
.about-txt-sec li{
    font-size: 18px;
    color: black;
    margin-bottom: 15px;
}
.about-txt-sec li:last-child{
    margin-bottom: 0;
}

/* timeline */
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-timeline-year{
	font-size: 18px;
	line-height: 28px;
	margin-bottom: 15px;
	letter-spacing: 1px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-title{
	font-size: 30px;
	line-height: 34px;
	margin-bottom: 5px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper{
	display: grid;
	width: 100%;
	height: auto;
	position: relative;
	justify-items: center;
	grid-template-rows: 1fr 1fr;
	text-align: center;
	grid-gap: 100px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-dot .dot{
	background-color: #fff;
	display: block;
	line-height: normal;
	font-size: 14px;
	margin: auto;
	width: 16px;
	height: 16px;
	z-index: 2;
	position: relative;
	border: 1px solid var(--pbmit-global-color);
	border-radius: 50%;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-dot{
	position: absolute;
	z-index: 2;
	width: 100%;
	left: 0;
	bottom: 0;
	top: 0;
	right: 0;
	height: -moz-fit-content;
	height: fit-content;
	margin: auto !important;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-dot .steps-dot-line{
	color: transparent;
	line-height: 10px;
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
} 
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-dot .steps-dot-line::before,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-dot .steps-dot-line::after{
	content: "";
	width: 100%;
	height: 1px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	background-repeat: no-repeat;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-dot .steps-dot-line::after{
	left: 50%;
	background-color: var(--pbmit-global-color);
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-dot .steps-dot-line::before{
	right: 50%;
	background-color: var(--pbmit-global-color);
}
.pbmit-element-timeline-style-1 .pbmit-element-posts-wrapper .pbmit-feature-image img{
	height: 100px;
	width: 100px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-same-height{
	display: flex;
	flex-direction: column;
	justify-content: end;
	border: 1px solid var(--pbmit-global-color);
	padding: 50px 60px;
	background-color: var(--pbmit-white-color);
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-dot,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-feature-image,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-content_wrap{
	opacity: 1;
}
.pbmit-element-timeline-style-1 .pbmit-element-inner .swiper-button-next:hover,
.pbmit-element-timeline-style-1 .pbmit-element-inner .swiper-button-prev:hover{
	background-color: var(--pbmit-blackish-color);
}
.pbmit-element-timeline-style-1 .pbmit-element-inner .swiper-button-next:hover::after,
.pbmit-element-timeline-style-1 .pbmit-element-inner .swiper-button-prev:hover::after{
	color: var(--pbmit-white-color);
}
.pbmit-element-timeline-style-1.pbminfotech-element .swiper-button-next::after,
.pbmit-element-timeline-style-1.pbminfotech-element .swiper-button-prev::after{
	font-size: 18px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper.pbmit-slide-even .pbmit-number-year{
	order: 1;
	justify-content: start;
	transition: all 0.4s, opacity 0.4s 0.9s, transform 0.4s 0.9s;
}
.pbmit-element-timeline-style-1 .pbmit-number-year h3{
	font-size: 24px;
	line-height: 30px;
	margin: 20px 0 0 0;
	color: var(--pbmit-global-color);
}
.pbmit-element-timeline-style-1 .pbmit-number-year h3{
	margin: -20px 0 0 0;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper:nth-child(even) .pbmit-number-year{
	align-self: end;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-desc span{
	color: var(--pbmit-global-color);
	padding-bottom: 15px;
	display: block;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-same-height.steps-content_wrap:hover{
	background-color: var(--pbmit-global-color);
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-content_wrap::before,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .steps-content_wrap::after,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-same-height.steps-content_wrap,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-timeline-desc,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-timeline-desc span,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-timeline-title{
	transition: all 0.4s, opacity 0.4s 0.9s, transform 0.4s 0.9s;
}
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-same-height.steps-content_wrap:hover .pbmit-timeline-desc,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-same-height.steps-content_wrap:hover .pbmit-timeline-desc span,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper .pbmit-same-height.steps-content_wrap:hover .pbmit-timeline-title{
	color: var(--pbmit-white-color);
}
.pbmit-element-timeline-style-1 .swiper-wrapper{
	padding: 0 30px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline .pbmit-timeline-wrapper .steps-content_wrap{
	position: relative;
}
.pbmit-element-timeline-style-1 .pbmit-timeline .pbmit-timeline-wrapper:nth-child(even) .steps-content_wrap::before,
.pbmit-element-timeline-style-1 .pbmit-timeline .pbmit-timeline-wrapper:nth-child(even) .steps-content_wrap::after,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper.pbmit-slide-even .steps-content_wrap::before,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper.pbmit-slide-even .steps-content_wrap::after{
	position: absolute;
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: calc(13px - 0.5px);
	left: 50%;
	border-color: transparent transparent transparent var(--pbmit-white-color);
	top: auto;
	bottom: -12px;
	-khtml-transform: translateX(-50%) translateY(50%) rotate(90deg);
	-moz-transform: translateX(-50%) translateY(50%) rotate(90deg);
	-ms-transform: translateX(-50%) translateY(50%) rotate(90deg);
	-o-transform: translateX(-50%) translateY(50%) rotate(90deg);
	transform: translateX(-50%) translateY(50%) rotate(90deg);
}
.pbmit-element-timeline-style-1 .pbmit-timeline .pbmit-timeline-wrapper:nth-child(even) .steps-content_wrap::before,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper.pbmit-slide-even .steps-content_wrap::before{
	border-color: transparent transparent transparent var(--pbmit-global-color);
	border-width: 13px;
	display: block;
	position: absolute;
	content: '';
	right: 0;
	width: 0;
	height: 0;
	border-style: solid;
	background: transparent;
	top: auto;
	bottom: -13px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline .pbmit-timeline-wrapper:nth-child(even) .steps-content_wrap::after,
.pbmit-element-timeline-style-1 .pbmit-timeline .pbmit-timeline-wrapper:nth-child(even) .steps-content_wrap::before{
	top: -13px;
	bottom: auto;
	-khtml-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
	-moz-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
	-ms-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
	-o-transform: translateX(-50%) translateY(-50%) rotate(-90deg);
	transform: translateX(-50%) translateY(-50%) rotate(-90deg);
}
.pbmit-element-timeline-style-1 .pbmit-timeline .pbmit-timeline-wrapper:nth-child(even) .steps-content_wrap::after{
	top: -12px;
}
.pbmit-element-timeline-style-1 .pbmit-timeline .pbmit-timeline-wrapper:nth-child(even) .steps-content_wrap:hover::after,
.pbmit-element-timeline-style-1 .pbmit-timeline-wrapper.pbmit-slide-even .steps-content_wrap:hover::after{
	border-color: transparent transparent transparent var(--pbmit-global-color);
}